@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Outfit:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

body {
  background-color: #4ea201;
  background-image: url(img/bg-transprnt.png);
  background-attachment: fixed;
  font-family: "Outfit", sans-serif !important;
}
.navbar {
  padding: 0px;
  /* margin-right: -15px;
  margin-left: -15px; */
  background-color: #2a6301;
  padding: 0px 8px;
}
.nav-link {
  color: #ffffff;
  font-size: 13px;
  padding: 8px 3px;
  text-transform: uppercase;
}
.dropdown-menu {
  border-radius: 0;
}
.dropdown-item {
  background-color: #2a6301;
  padding: 0px 8px;
  color: #ffffff;
}
.dropdown:hover > .dropdown-menu {
  display: block !important;
}
.car {
  background-image: url(img/hero-img.jpg);
  padding: 10px 8px;
  color: #ffffff;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: #2c4f5f;
}
.sub > p > a {
  color: #337ab7 !important;
  text-decoration: none;
  font-weight: bold;
}
.carousel-inner h1 {
  font-size: 36px;
  font-family: "Outfit", sans-serif;
  font-weight: bold;
}
.marquee-section {
  background-color: #000099;
  padding-top: 4px !important;
  color: #ffffff;
}
.content-section {
  background-color: #fff;
  margin-top: -20px !important;
}
/* ******************** */
.edit h5 {
  padding: 12px;
  width: 100%;
  cursor: pointer;
  background-color: #028908;
  border-radius: 5px;
  border: none;
  color: #ffffff;
  font-weight: bold;
}
/* previous issue */
.lc_button_blue {
  padding: 12px;
  width: 100%;
  cursor: pointer;
  background-color: #0137b0;
  border-radius: 3px;
  border: none;
  color: #ffffff;
  font-weight: bold;
}
/* ******************* */
.footer {
  background-color: #2a6301;

  color: #ffffff;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 12px;
}
.issn {
  font-size: x-large;
  color: #993300;
  font-weight: bold;
}
.int {
  font-size: medium;
  color: #3366ff;
  padding-top: 5px;
}
.email {
  color: #00ff00;
}
.call-for {
  color: #000080;
  background-color: #ffff00;
}
